
QGIS Application - Bug report #14887

Bad italian translation in relations setup

2016-05-25 08:04 AM - AZeta Gis

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.14.3 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22840

Description

Bad italian translation in project properties >> relations >> add new relation dialog

"Referencing layer (child)" >> "Layer di riferimento (padre)" 

"Referencing field" >> "Campo di riferimento"

Note for italian translators:

_Senza voler introdurre i termini "referenziato" e "referente" che non sarebbero molto intuitivi sarebbe sufficiente distinguere i quattro

parametri dell'interfaccia specificando (padre) e (figlio) per ciascuno di essi

History

#1 - 2016-06-12 05:19 AM - Matthias Kuhn

Translation can easily be done via the transifex web interface, it would be great if you could adjust it directly there.

https://www.transifex.com/qgis/QGIS/

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:08 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4
Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
